Bug 208658 - HWCERT: Sun Fire X4600 M2 [Goto Cert]
HWCERT: Sun Fire X4600 M2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Aquilina
http://www.sun.com/servers/x64/x4600/...
Sun Fire
:
Depends On:
Blocks: 215830 240506 476806
  Show dependency treegraph
 
Reported: 2006-09-29 17:52 EDT by Sun Certifications
Modified: 2014-06-23 20:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-06 03:41:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 15438 None None None 2012-07-12 06:09:47 EDT
Red Hat Knowledge Base (Article) 15544 None None None 2012-07-12 06:10:01 EDT

  None (edit)
Comment 21 David Aquilina 2007-04-10 17:00:18 EDT
This system has also been tested with and is supported on RHEL 4 Update 3 for
x86_64. 
Comment 22 YangKun 2007-05-23 06:13:51 EDT
Note:

This system now supports MAX 256GB memory on RHEL 4 Update 4 for x86_64 .
Comment 23 YangKun 2007-06-03 23:22:48 EDT
Note:

This system now supports MAX 64GB memory on RHEL 4 Update 4 for i386 .

Note You need to log in before you can comment on or make changes to this bug.